CWE-326 - Inadequate Encryption Strength

The software stores or transmits sensitive data using an encryption scheme that is theoretically sound, but is not strong enough for the level of protection required.

Related CVE(s) 85 CVE-2019-4175 CVSS 5 CVE-2019-4102 CVSS 4.3 CVE-2018-20810 CVSS 7.5 CVE-2019-4151 CVSS 4.3 CVE-2019-4256 CVSS 5 CVE-2018-1608 CVSS 5 CVE-2018-2007 CVSS 5 CVE-2018-1925 CVSS 4.3 CVE-2017-1713 CVSS 4.3 CVE-2018-1946 CVSS 5 CVE-2013-7469 CVSS 5 CVE-2017-1695 CVSS 5 CVE-2018-1751 CVSS 5 CVE-2018-1665 CVSS 5 CVE-2018-1814 CVSS 5 CVE-2018-19001 CVSS 4.6 CVE-2018-1648 CVSS 5 CVE-2018-19784 CVSS 5 CVE-2018-1518 CVSS 2.1 CVE-2018-1593 CVSS 5 CVE-2018-0131 CVSS 4.3 CVE-2018-15124 CVSS 10 CVE-2017-1366 CVSS 5 CVE-2017-16726 CVSS 6.4 CVE-2018-5184 CVSS 5 CVE-2017-2598 CVSS 4 CVE-2017-9635 CVSS 1.9 CVE-2017-1255 CVSS 5 CVE-2017-5535 CVSS 4.3 CVE-2014-0841 CVSS 2.1 CVE-2017-1701 CVSS 4 CVE-2017-1473 CVSS 5 CVE-2018-7242 CVSS 5 CVE-2017-3971 CVSS 4 CVE-2015-4953 CVSS 5.8 CVE-2015-7449 CVSS 2.1 CVE-2018-5461 CVSS 5.8 CVE-2017-6284 CVSS 2.1 CVE-2018-6653 CVSS 5 CVE-2018-1425 CVSS 4.3 CVE-2018-6635 CVSS 6 CVE-2018-5298 CVSS 5 CVE-2017-1665 CVSS 4.3 CVE-2017-1664 CVSS 4.3 CVE-2017-1000486 CVSS 7.5 CVE-2017-14090 CVSS 6.4 CVE-2017-1271 CVSS 5 CVE-2017-17436 CVSS 3.3 CVE-2017-13699 CVSS 5 CVE-2017-8174 CVSS 5 CVE-2017-1375 CVSS 5 CVE-2012-6707 CVSS 5 CVE-2017-14797 CVSS 7.9 CVE-2017-9645 CVSS 3.3 CVE-2017-14262 CVSS 9.3 CVE-2017-12871 CVSS 4.3 CVE-2015-0575 CVSS 10 CVE-2014-9975 CVSS 10 CVE-2017-1224 CVSS 5 CVE-2017-7905 CVSS 5 CVE-2017-7903 CVSS 5 CVE-2017-1179 CVSS 4.3 CVE-2017-1319 CVSS 5 CVE-2017-7888 CVSS 5 CVE-2017-7229 CVSS 6.4 CVE-2017-8076 CVSS 7.8 CVE-2016-5056 CVSS 5 CVE-2017-2391 CVSS 5 CVE-2017-2399 CVSS 2.1 CVE-2017-2380 CVSS 5 CVE-2016-2379 CVSS 3.3 CVE-2016-9121 CVSS 6.4 CVE-2017-5239 CVSS 5 CVE-2016-6225 CVSS 4.3 CVE-2017-5999 CVSS 5 CVE-2016-2879 CVSS 2.1 CVE-2016-4693 CVSS 5 CVE-2016-4685 CVSS 4.3 CVE-2016-3034 CVSS 2.1 CVE-2016-10103 CVSS 4.3 CVE-2016-10102 CVSS 4.3 CVE-2016-10101 CVSS 4.3 CVE-2016-10104 CVSS 4.3 CVE-2015-8086 CVSS 4 CVE-2015-8085 CVSS 4